Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 1103930 - Noticeable delay on right column when selection are made on left column (ui design)
Noticeable delay on right column when selection are made on left column (ui d...
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.4
Assigned To: Alex Eng
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-02 18:54 EDT by Alex Eng
Modified: 2014-07-17 02:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.4.2-SNAPSHOT (git-server-3.4.1-3-gd513dcb)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-17 02:39:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2014-06-02 18:54:47 EDT
Description of problem:
Noticeable delay on right column loading when selection are made on left column.
Version - language tab, document tab
Group - language tab, project tab

Version-Release number of selected component (if applicable):
3.4

How reproducible:
Always

Steps to Reproduce:
1. Open up any of the four tab mentioned above.
2. Make a selection on left column (click on a row)

Actual results:
The loading on right column starts with noticeable delay 

Expected results:
The loading on right column starts right away


Additional info:
Comment 1 Alex Eng 2014-06-02 18:56:35 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/479
Comment 2 Alex Eng 2014-06-02 19:53:23 EDT
Changed pull request:
https://github.com/zanata/zanata-server/pull/482
Comment 3 Ding-Yi Chen 2014-06-04 21:37:54 EDT
VERIFIED with Zanata 3.4.2-SNAPSHOT (git-server-3.4.1-3-gd513dcb)

Note You need to log in before you can comment on or make changes to this bug.